How to install Python

From EdnaWiki
Jump to: navigation, search

Set up Python

Any version of Python from 2.5 up to but not including 3.0 can run EDNA. Either your operating system already has python installed or you can install it yourself from "http://www.python.org".